#s-lib-public-header-desc {
  display: none;
}
#s-lg-guide-search-box {
  display: none;
}
.hours-today {
  min-height: .01%;
  overflow-x: auto;
  width: 100%;
  max-width: 100%;
  margin-bottom: 10px;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;  
}
/* Add padding to table cells */
.hours-today td { padding: 2px; }

/* Add space between each location and its hours */
.hours-col-loc { padding-right: 10px; }

/* Display a gray border under each row */
.hours-today-row { border-top: 1px solid #ccc; }

/* Display library names in bold */
.hours-library .hours-col-loc { font-weight: bold; }

#libchat_d1fdd5ad32c624d743ce0df4c7040384 button {
font-size: 14px;
width: unset;
height: unset;
margin-top: 25px;
}